/* Style sheet layout */
.layout_short h2{margin-bottom:0.2em;font-weight:bold;font-size:16px;color:#000;}
#header{height:216px;text-align:center;background:#87a206 url("tl_files/images/layout/header_bg.gif") left bottom repeat-x;}
#header .inside{width:960px;height:216px;position:relative;text-align:left;background-image:url("tl_files/images/layout/header_bild.jpg");background-repeat:no-repeat;color:#000;margin: 0 auto;background-position: 0px 30px;}
p#logo{width:246px;height:73px;left:0;top:82px;position:absolute;margin:0;padding:0;}
#nav{bottom:0;left:30px;position:absolute;}
#nav ul{height:29px;margin:0;padding:0;line-height:29px;list-style-type:none;}
#nav li{float:left;display:block;margin-right:3px;margin-bottom:3px;margin-left:0;padding-right:6px;background:url("tl_files/images/layout/nav_inaktiv_re.gif") right top no-repeat;}
#nav li.active,#nav li.trail{margin-bottom:0;background-image:url("tl_files/images/layout/nav_aktiv_re.gif");border-bottom:3px solid #fff;}
#nav li a,#nav li span{float:left;display:block;padding-right:5px;padding-left:10px;font-weight:normal;font-size:18px;}
#nav li a:link,#nav li a:visited,#nav li a:hover,#nav li a:focus,#nav li a:active{background:url("tl_files/images/layout/nav_inaktiv_li.gif") left top no-repeat;text-decoration:none;color:#fff;}
#nav li a:hover,#nav li a:focus,#nav li a:active{text-decoration:none;color:#000;}
#nav li a.trail,#nav li span{background:url("tl_files/images/layout/nav_aktiv_li.gif") left top no-repeat;text-decoration:none;color:#cc0000;}
#container{text-align:center;background-color:#fbe89b;}
#container .innen{width:960px;text-align:left;background-color:#fff;color:#000;margin: 0 auto;}
#left .inside{padding-top:30px;padding-left:30px;}
#snav{margin-top:19px;margin-bottom:18px;}
#snav ul{margin:0;}
#snav li.first{border-top:0px;}
#snav li.last,#snav li a.submenu{border-bottom:1px solid #5a5a5a;}
#snav li{margin-left:0;border-top:1px solid #5a5a5a;list-style-type:none;}
#snav li a:link,#snav li a:visited,#snav li a:hover,#snav li a:focus,#snav li a:active,#snav li span{display:block;padding-left:15px;vertical-align:middle;background:url("tl_files/images/layout/nav_pfeil.gif") left center no-repeat;text-decoration:none;color:#000;line-height:24px;}
#snav li a:hover,#snav li a:focus,#snav li a:active{text-decoration:underline;}
#snav li ul a:hover,#snav li ul a:focus,#snav li ul a:active{text-decoration:none;color:#cc0000;}
#snav li.trail a.submenu.trail{font-weight:bold;color:#000;}
#snav li a.trail,#snav li span{color:#cc0000;}
#snav ul ul{margin-left:15px;}
#snav ul ul li{border-top:1px dashed #5a5a5a;}
#snav ul ul li.last{border-bottom:0px;}
#right .inside{padding-top:30px;padding-right:30px;}
#right h1{margin-bottom:0;font-size:14px;line-height:18px;}
#right p{margin-bottom:10px;}
.box_rechts{padding:10px;background-color:#c3d082;border-top:2px solid #446b11;}
.wechselbild{font-size:12px;color:#5a5a5a;}
.wechselbild img{margin-bottom:6px;}
.wechselbild strong{font-weight:bold;font-size:14px;color:#000;}
#right a:link,#right a:visited{text-decoration:underline;color:#000;}
#right a:hover,#right a:focus,#right a:active{text-decoration:none;color:#000;}
#right .ce_image{margin-bottom:10px;}
#right #muster{margin-bottom:0;}
#main .inside{padding:30px;line-height:20px;min-height: 400px;}
.kontaktbild .image_container{margin-top:-10px;margin-left:-10px;}
.toplink{text-align:right;font-size:12px;}
.toplink a:link,.toplink a:visited{text-decoration:none;color:#5a5a5a;}
.toplink a:hover,.toplink a:focus,.toplink a:active{text-decoration:underline;color:#5a5a5a;}
.mod_breadcrumb{margin-top:-6px;margin-bottom:15px;font-size:12px;color:#5a5a5a;}
.change_language{margin-top:-7px;}
.start .change_language{width:150px;float:left;margin-top:0;line-height:11px;}
.start .mod_breadcrumb{width:750px;float:right;margin-top:-3px;margin-bottom:30px;font-size:12px;line-height:1.1;}
.mod_breadcrumb a:link,.mod_breadcrumb a:visited{text-decoration:none;color:#5a5a5a;}
.mod_breadcrumb a:hover,.mod_breadcrumb a:focus,.mod_breadcrumb a:active{text-decoration:underline;color:#5a5a5a;}
.rund_box_gelb{padding-top:10px;padding-bottom:10px;background-color:#f8d238;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.rund_box_gelb h2{width:30px;height:30px;float:left;margin-right:10px;text-align:center;background-color:#cc0000;font-weight:bold;color:#fff;line-height:30px;}
.rund_box_gelb h3{width:248px;float:left;margin-top:10px;}
.rund_box_gelb p{width:248px;float:left;}
.rund_box_gelb .ce_text{margin-bottom:10px;border-bottom:1px dashed #fff;}
.rund_box_gelb .ohne_linie{border: 0px none !important;}
.rund_box_gelb .image_container{padding-right:10px;}
.ce_tabcontrol_tabs{margin-bottom:-1px;padding-top:7px;z-index: 99;}
.ce_tabcontrol_tabs ul{margin:0;list-style-type:none;}
.ce_tabcontrol_tabs li{float:left;display:block;margin:0 3px 0 0;padding:5px 15px;text-align:center;background-color:#f8d238;border:1px solid #666;color:#000;background-image: none;}
.ce_tabcontrol_tabs li.selected{background-color:#fff;color:#cd0000;border-bottom-color: #fff;}
.tabs{-moz-border-radius-topleft: 5px;-webkit-border-top-left-radius: 5px;border-top-left-radius: 5px;-moz-border-radius-topright: 5px;-webkit-border-top-right-radius: 5px;border-top-right-radius: 5px;}
.hover,.ce_tabcontrol_tabs li:hover,.ce_tabcontrol_tabs li:focus,.ce_tabcontrol_tabs li:active{text-decoration:underline;cursor: pointer;}
.panes{padding:15px;background-color:#fff;border:1px solid #666;}
.ce_gallery table{border: 0px none;}
.ce_gallery td{padding:0 10px 10px 0;border:0px;}
.ce_gallery th{border:0;}
.mod_glossaryMenu li{float:left;display:block;margin:0 2px 0 0;list-style-type:none;}
.mod_glossaryMenu a,.mod_glossaryMenu span{width:20px;height:20px;float:left;display:block;text-align:center;background-color:#f8d238;border:1px solid #f8d238;font-weight:bold;line-height:20px;}
.mod_glossaryMenu a:link,.mod_glossaryMenu a:visited{background-color:#f8d238;text-decoration:none;}
.mod_glossaryMenu a:hover,.mod_glossaryMenu a:focus,.mod_glossaryMenu a:active{background-color:#fff;color:#cc0000;}
.box_gelb table{width:100%;margin:0;border: 0px none;}
table.notelist-table{width:99%;margin-left:1px;}
.box_gelb ul{margin:0;}
.box_gelb li.haken_rot{margin-bottom:8px;padding-left:19px;background-position:left top;}
.box_gelb h2{margin-top:-4px;margin-bottom:5px;padding-bottom:3px;border-bottom:1px solid #5b5b5b;font-weight:bold;font-size:16px;}
.bildrahmen_gelb .image_container,.layout_short .image_container{padding:2px 1px 2px 2px;background-color:#f8d238;}
.bildrahmen_gelb .float_right{margin-bottom:10px;margin-left:10px;}
.mod_newslist .bildrahmen_gelb .float_right{margin-bottom:0;margin-left:10px;}
.bildrahmen_gelb .float_left{margin-right:10px;margin-bottom:10px;}
.bildrahmen_gelb .caption,.layout_short .caption{padding-top:2px;padding-bottom:2px;padding-left:10px;font-size:12px;}
.bildrahmen_gelb a,.layout_short a{overflow:hidden;display:block;}
.mod_ch_flowplayer{margin-bottom:20px;}
.player a{border:2px solid #f8d238;margin: 0 auto;}
.layout_short h2 a{text-decoration:none;}
.layout_short p.teaser{margin:0 0 10px;}
.layout_short p.more{padding-left:12px;background:url("tl_files/images/icons/pfeil_rot.gif") left top no-repeat;}
.layout_short{margin-bottom:30px;padding-bottom:30px;border-bottom:1px dashed #000;}
#left .mod_slideshow2{padding-top:19px;padding-bottom:19px;}
p.merkzettel_button{width:106px;height:39px;right:30px;top:60px;position:absolute;margin:0;background:url("tl_files/images/layout/merkzettel.gif") left top no-repeat;line-height:39px;z-index: 2;}
.merkzettel_button a{margin-right:4px;margin-left:24px;}
.merkzettel_button a:link,.merkzettel_button a:visited{background-color:#999;font-weight:bold;text-decoration:none;color:#fff;}
.merkzettel_button a:hover,.merkzettel_button a:focus,.merkzettel_button a:active{background-color:#999;font-weight:bold;text-decoration:none;color:#f8d238;}
p.zurueck{margin-bottom:5px;padding:5px 5px 5px 10px;background-color:#f8d238;font-size:12px;line-height:1.1;}
p.zurueck a{text-decoration:none;}
.mod_catalognavigation h3{margin-bottom:10px;font-size:16px;}
.mod_catalognavigation h2,.mod_cataloglist h2{font-size:14px;color:#5a5a5a;}
.mod_catalognavigation a{text-decoration:none;}
.mod_cataloglist .item{margin-bottom:10px;background:url("tl_files/images/layout/katalog_verlauf.png") left top repeat-y;}
.mod_cataloglist .layout_simple{clear:both;}
.prod_list_item{width:100%;height:90px;position:relative;}
.prod_list_item h3{left:130px;top:34px;position:absolute;}
.prod_list_item h3 a{text-decoration:none;}
.prod_list_item p.bild{width:130px;margin:0;}
.prod_list_item p.bild img{margin-top:2px;margin-bottom:2px;margin-left:2px;}
.mod_catalogreader .zurueck{margin-top:10px;}
.mod_catalogreader .item{padding:10px;background:url("tl_files/images/layout/katalog_verlauf_2.png") left top repeat-x;border:1px solid #5a5a5a;}
.mod_catalogreader .bild{width:200px;height:150px;float:left;margin:0;background-color:#f8d238;}
.mod_catalogreader .bild img{margin-top:2px;margin-left:2px;}
.mod_catalogreader .optionen{width:206px;float:right;padding-top:50px;background:url("tl_files/images/layout/preis_auf_anfrage.png") left top no-repeat;}
.mod_catalogreader select{margin-left:0;}
.mod_catalogreader input.text{width:26px;margin-left:0;padding:0;}
.notelistamount br{display:none;}
.mod_catalogreader .beschreibung{margin-top:20px;padding-top:20px;border-top:1px dashed #5a5a5a;}
.mod_catalogreader .beschreibung li{margin-bottom:10px;margin-left:0;padding-left:12px;background:url("tl_files/images/icons/quadrat_grau.gif") left top no-repeat;list-style-type:none;}
.add_message{font-weight:bold;color:#446b10;}
.mod_catalogreader .notelistamount{display:inline;}
.notelist-table th{padding:7px 10px;background-color:#f8d238;border-right:1px dashed #000;}
.notelist-table th.amount{width:154px;}
.notelist-table td{padding:10px;border-right:1px dashed #000;border-bottom: 1px solid #000;}
.notelist-table input.text{width:26px;margin:0;padding:0;}
.notelist-table .notelistamount,.notelist-table .notelistupdateamount,.notelist-table .notelistremove{display:inline;}
.notelist-table .notelistamount br,.notelist-table .notelistupdateamount br,.notelist-table .notelistremove br{display:none;}
.notelist-table .submit_container{display:inline;margin:0;}
td ul.notelistvariants{margin-bottom:0;}
td .notelistvariants li{margin-bottom:6px;margin-left:0;padding-left:12px;background:url("tl_files/images/icons/quadrat_grau.gif") left top no-repeat;list-style-type:none;}
.ce_slider{background:url("tl_files/images/slider/slider_bg.png") left top no-repeat;border:1px solid #446b12;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
.ce_slider h2{margin-top:30px;margin-right:60px;margin-bottom:10px;font-size:18px;color:#fff;}
.ce_slider p{margin-right:60px;color:#000;}
.ce_slider .image_container{margin-right:30px;}
#prev_btn,#next_btn{width:100px;height:25px;float:left;text-align:center;}
#ce_slider_controls_elements ul{top:-35px;position:relative;}
#ce_slider_controls_elements li a.active{font-size:18px;color:#000000;}
.ce_contentsliderclass{background:url("tl_files/images/slider/slider_bg.png") left top no-repeat;border:1px solid #446b12;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
.ce_contentsliderclass h1{margin-top:30px;margin-right:60px;margin-bottom:10px;font-size:18px;color:#fff;}
.ce_contentsliderclass p{margin-right:60px;color:#000;}
.ce_contentsliderclass .image_container{margin-right:30px;}
#csc_prev_btn,#csc_next_btn{height: 305px !important;line-height: 305px !important;}
#csc_prev_btn{background:url("tl_files/images/slider/pfeil_nach_links.png") right center no-repeat;}
#csc_prev_btn:hover,#csc_prev_btn:focus,#csc_prev_btn:active{background-image:url("tl_files/images/slider/pfeil_nach_links2.png");}
#csc_next_btn{background:url("tl_files/images/slider/pfeil_nach_rechts.png") left center no-repeat;}
#csc_next_btn:hover,#csc_next_btn:focus,#csc_next_btn:active{background-image:url("tl_files/images/slider/pfeil_nach_rechts2.png");}
#csc_controls{width:100%;height:45px;}
#csc_nav ul{margin-bottom:0;font-size:18px;}
#csc_nav li{margin:0;}
#csc_nav li a{width:300px;height:45px;text-align:center;vertical-align:middle;line-height:45px;}
#csc_nav li a:link,#csc_nav li a:visited{background:url("tl_files/images/slider/glossy.png") center top no-repeat;}
#csc_nav li a.active{background-image: none;}
.galerie_zentriert table{margin: 0 auto;}
.pagination{font-size:12px;color:#5a5a5a;}
.pagination p{margin-bottom:10px;}
.pagination ul{margin:0 0 20px;list-style-type:none;}
.pagination li{display:inline;margin:0;}
.pagination li a,.pagination li span{float:left;display:block;margin-right:2px;padding-right:5px;padding-left:5px;border:1px solid #f8d238;}
.pagination li a:link,.pagination li a:visited{text-decoration:none;color:#5a5a5a;}
.pagination li a:hover,.pagination li a:focus,.pagination li a:active,.pagination li span{text-decoration:none;color:#cc0000;}
#footer{text-align:center;background:#87a206 url("tl_files/images/layout/footer_bg.gif") left top repeat-x;}
#footer .inside{width:960px;text-align:left;background:url("tl_files/images/layout/footer_inside_bg.gif") left top repeat-x;margin: 0 auto;min-height: 229px;}
#footer .inside{display:block;text-align:left;}
#footer .inside:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
p#adresse{width:167px;left:55px;top:97px;position:absolute;margin:0;color:#000;line-height:20px;}
p#betriebe{left:243px;top:75px;position:absolute;margin:0;}
p#karte{left:507px;top:0;position:absolute;margin:0;}
.foot{margin:0;font-size:12px;color:#fff;}
.foot a:link,.foot a:visited{text-decoration:none;color:#fff;}
.foot a:hover,.foot a:focus,.foot a:active{text-decoration:underline;color:#fff;}
#text1{left:30px;top:230px;position:absolute;}
#text2{right:30px;top:230px;position:absolute;}
#footer h2{margin:0;padding:10px 0 14px 10px;font-weight:bold;font-size:14px;color:#000;}
.mod_catalognavigation li.pfeil_rot{margin-bottom:6px;}
